@charset "utf-8";
/*------------------------------------------------------------
	map
------------------------------------------------------------*/
.pageTitle h2 {
	background: linear-gradient(135deg, rgba(165, 125, 107, 1) 0%, rgba(64, 52, 19, 1) 100%);
}
#main .mapImg {
	margin: 0 auto 76px;
	max-width: 916px;
	text-align: center;
}
#main .mapImg img {
	width: 100%;
}
#main .mapBox {
	margin-bottom: 42px;
	text-align: center;
}
#main .btnList {
	margin: 96px auto 160px;
	max-width: 916px;
}
#main .btnList li {
	width: 35.5%;
}
#main .btnList li:nth-child(3n-1) {
	margin: 0 4.3%;
}
#main .btnList li.btn01 {
	width: 20.4%;
}
#main .btnList li a {
	padding: 9px 10px 16px;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 2.3rem;
	font-weight: 700;
	line-height: 1.18;
	letter-spacing: 0.03em;
	color: #fff;
	background: linear-gradient(0deg, rgba(57, 37, 13, 1) 0%, rgba(74, 53, 24, 1) 40.57%, rgba(107, 84, 45, 1) 100%);
	box-sizing: border-box;
}
@media all and (max-width: 896px) {
	.pageTitle {
		margin-bottom: 1.5rem;
		padding: 1rem 1rem 1.4rem;
		display: block;
		background: linear-gradient(0deg, rgba(107, 84, 45, 1) 0%, rgba(95, 73, 37, 1) 13.39%, rgba(74, 53, 24, 1) 43.21%, rgba(61, 41, 16, 1) 72.39%, rgba(57, 37, 13, 1) 100%);
	}
	.pageTitle h2 {
		padding: 0;
		text-align: center;
		font-size: 1.55rem;
		color: #fff;
		background: transparent;
	}
	#main .content {
		margin: 0 1.4rem;
	}
	#main .mapImg {
		margin-bottom: 0.9rem;
		max-width: initial;
	}
	#main .mapImg img {
		width: 100%;
	}
	#main .mapBox {
		margin-bottom: 2.5rem;
	}
	#main .mapBox img {
		width: 100%;
	}
	#main .btnList {
		margin-top: 2.2rem;
		margin-bottom: 4.7rem;
		justify-content: space-between;
		gap: 1.5rem 0;
	}
	#main .btnList li {
		margin: 0;
		width: 47%;
	}
	#main .btnList li:nth-child(3n-1) {
		margin: 0;
	}
	#main .btnList li:last-child {
		margin-bottom: 0;
	}
	#main .btnList li.btn01 {
		display: none;
	}
	#main .btnList li a {
		padding: 0.4rem 0.5rem 0.6rem;
		min-height: initial;
		font-size: 0.9rem;
		line-height: 1.3;
	}
}
@media print {
	html {
		font-size: 50%;
	}
	#gHeader,
	.pageTitle,
	#main .btnList,
	#gFooter {
		display: none;
	}
	#main {
		margin: 0 auto;
		padding-top: 1em;
		max-width: 80%;
		box-sizing: border-box;
	}
	.comCtaBox {
		color: #000;
		background: transparent;
	}
	.comCtaBox .tel a {
		color: #000;
	}
}